.insidersclub-content {
    color: #000000;
    font-family: 'PT Sans', sans-serif;
    font-size: 18px;
    line-height: 1.2em;
}

    .insidersclub-content img {
        max-width: 100%;
    }

.insidersclub-logo {
    display: block;
    margin: 20px auto;
    clear: both;
    max-width: 30%;
}

    .insidersclub-logo img {
    }

.insidersclub-signup-form {
    position: relative;
    display: block;
    margin: 20px auto;
    padding: 30px 20px;
    background-color: #ffffff;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}

    .insidersclub-signup-form .insidersclub-main-header {
        text-align: center;
    }

h1.insidersclub-main-header {
    font-family: 'brix_slabblack';
}

.devider-line {
    box-sizing: border-box;
    width: 250px;
    border: 2px solid #9b9b9b;
    margin: 0px auto 20px auto;
}

.insidersclub-signup-form .insidersclub-text {
    text-align: center;
    margin-bottom: 20px;
}

.insidersclub-form {
    display: block;
    margin: 20px auto;
    width: 100%;
}

    .insidersclub-form .error {
        color: #ff4949;
        text-align: center;
    }

        .insidersclub-form .error:before {
            position: relative;
            display: inline-block;
            width: 15px;
            height: 15px;
            background: url("../images/insiders/info.svg") no-repeat;
        }

    .insidersclub-form.hidden {
        display: none;
    }

    .insidersclub-form .insidersclub-form-row {
        width: 70%;
        margin: 0px auto;
    }

    .insidersclub-form .form-cell {
        display: inline-block;
        font-size: 12px;
    }

        .insidersclub-form .form-cell:nth-child(1) {
            width: 20%;
        }

        .insidersclub-form .form-cell:nth-child(2) {
            width: 62%;
            margin: 0px 2%;
        }

        .insidersclub-form .form-cell:nth-child(3) {
            width: 12%;
        }

        .insidersclub-form .form-cell .form-title {
            font-weight: bold;
        }

        .insidersclub-form .form-cell .form-element {
        }

        .insidersclub-form .form-cell select {
            max-width: 100%;
        }

        .insidersclub-form .form-cell input {
            max-width: 100%;
            width: 100%;
            border: 1px solid rgba(0,0,0,0.1) !important;
            margin: 0px;
            padding: 15px 50px 15px 10px;
            box-sizing: border-box;
            color: #000000;
        }
					.insidersclub-form .form-cell #NewsletterEmail {
						padding: 5px 10px;
						height: 32px;
			}

            .insidersclub-form .form-cell input.input-error {
                border: 1px solid #FF4949 !important;
            }

            .insidersclub-form .form-cell input:after {
            }

        .insidersclub-form .form-cell .btn {
        }

.insidersclub-form-success {
    max-width: 140px;
    position: absolute;
    bottom: -80px;
    z-index: 1;
    left: 0;
    right: 0;
    margin: auto;
}

    .insidersclub-form-success.visible {
        display: block;
    }

    .insidersclub-form-success img {
    }

.insidersclub-signup-form .insidersclub-text a {
    font-weight: bold;
    text-decoration: underline;
}

.insidersclub-newsection {
    position: relative;
    display: block;
    width: 100%;
    margin: 30px auto;
    padding: 100px 30px 30px 30px;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    background-color: #ffffff;
    box-sizing: border-box;
}

    .insidersclub-newsection.withoutflag {
        padding-top: 30px;
    }

    .insidersclub-newsection.yellow {
        background-color: #fed420;
    }

    .insidersclub-newsection.white {
        background-color: #ffffff;
    }

    .insidersclub-newsection .newsection-flag {
        position: absolute;
        display: block;
        text-transform: uppercase;
        padding: 20px 20px 20px 30px;
        top: 20px;
        left: -15px;
        font-weight: bold;
    }

        .insidersclub-newsection .newsection-flag:before {
            content: '';
            position: absolute;
            bottom: -15px;
            left: 0px;
            display: inline-block;
            width: 15px;
            height: 15px;
            background: url("../images/insiders/flag-shadow.svg") no-repeat;
        }

    .insidersclub-newsection.yellow .newsection-flag {
        background-color: #ffffff;
    }

    .insidersclub-newsection.white .newsection-flag {
        background-color: #ffde52;
    }

    .insidersclub-newsection .newsection-content {
    }

    .insidersclub-newsection .newsection-description {
    }

        .insidersclub-newsection .newsection-description.bold {
            font-weight: bold;
        }

        .insidersclub-newsection .newsection-description.italic {
            font-style: italic;
        }

    .insidersclub-newsection .newsection-content .btn {
        margin: 20px 0px;
    }

        .insidersclub-newsection .newsection-content .btn.btn-inverse {
            color: #ffffff;
        }

    .insidersclub-newsection .insidersclub-card-holder {
        display: -webkit-box;
        display: -moz-box;
        display: -webkit-flex;
        display: -ms-flexbox;
        display: flex;
        justify-content: center;
        margin: 20px auto 0px auto;
        width: 100%;
        box-sizing: border-box;
    }

        .insidersclub-newsection .insidersclub-card-holder.two {
        }

        .insidersclub-newsection .insidersclub-card-holder.three {
        }

.insidersclub-card-holder .insidersclub-card {
    display: inline-block;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    padding: 20px;
    vertical-align: top;
    flex: inherit;
}

.yellow .insidersclub-card-holder .insidersclub-card {
    background-color: #ffffff;
}

.white .insidersclub-card-holder .insidersclub-card {
    background-color: #ebebeb;
}

.insidersclub-card-holder.two .insidersclub-card {
    width: 50%;
    box-sizing: border-box;
}

    .insidersclub-card-holder.two .insidersclub-card:nth-child(1) {
        margin-right: 10px;
    }

    .insidersclub-card-holder.two .insidersclub-card:nth-child(2) {
        margin-left: 10px;
    }

.insidersclub-card-holder.three .insidersclub-card {
    width: 33.33%;
    box-sizing: border-box;
}

    .insidersclub-card-holder.three .insidersclub-card:nth-child(1) {
    }

    .insidersclub-card-holder.three .insidersclub-card:nth-child(2) {
        margin: 0px 20px;
    }

    .insidersclub-card-holder.three .insidersclub-card:nth-child(3) {
    }

.insidersclub-card-holder .insidersclub-card hr {
    margin: 10px auto 20px auto;
}

.insidersclub-card-holder .insidersclub-card .insidersclub-card-main-title {
    font-family: 'brix_slabblack';
    text-align: center;
    font-size: 24px;
    font-weight: bold;
    margin-top: 20px;
}

.insidersclub-card-holder .insidersclub-card .insidersclub-card-title {
    text-align: center;
    font-weight: bold;
}

.insidersclub-card-holder .insidersclub-card .insidersclub-card-description {
    text-align: center;
    margin-bottom: 20px;
}

.insidersclub-card-holder .insidersclub-card .insidersclub-card-image {
}

    .insidersclub-card-holder .insidersclub-card .insidersclub-card-image img {
        width: 80%;
        margin: 0px auto;
    }

.insidersclub-card-holder .insidersclub-card .insidersclub-card-button {
}

    .insidersclub-card-holder .insidersclub-card .insidersclub-card-button .btn {
        display: table;
        margin: 20px auto 0px auto;
    }

    .insidersclub-card-holder .insidersclub-card .insidersclub-card-button .btn {
        color: #000000;
    }

        .insidersclub-card-holder .insidersclub-card .insidersclub-card-button .btn.btn-inverse {
            color: #ffffff;
        }

.insidersclub-newsection .source.harvestsource {
    float: none;
    color: #000000;
}

.insidersclub-newsection .insidersclub-newsection-banner {
    margin-bottom: 20px;
}

    .insidersclub-newsection .insidersclub-newsection-banner img {
    }

.insidersclub-newsection .stat-content {
}

    .insidersclub-newsection .stat-content .stat-quote {
        font-size: 32px;
        font-weight: bold;
        line-height: 1.2em;
    }

    .insidersclub-newsection .stat-content .stat-row {
        margin-bottom: 20px;
    }

    .insidersclub-newsection .stat-content .stat-row {
    }

    .insidersclub-newsection .stat-content .stat-text {
    }

    .insidersclub-newsection .stat-content .stat-button {
    }

        .insidersclub-newsection .stat-content .stat-button .btn {
        }

.insidersclub-statsection {
    display: -webkit-box;
    display: -moz-box;
    display: -webkit-flex;
    display: -ms-flexbox;
    display: flex;
    margin: 20px auto 0px auto;
    width: 100%;
    box-sizing: border-box;
}

.insidersclub-statsection-item {
    position: relative;
    display: inline-block;
    width: 50%;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    vertical-align: top;
    flex: 1;
    background-color: #ffffff;
    padding-top: 80px;
}

    .insidersclub-statsection-item:nth-child(1) {
        margin-right: 10px;
    }

    .insidersclub-statsection-item:nth-child(2) {
        margin-left: 10px;
    }

.statsection-item-flag {
    position: absolute;
    display: block;
    text-transform: uppercase;
    padding: 20px 20px 20px 30px;
    top: 20px;
    left: -15px;
    font-weight: bold;
    background-color: #ffde52;
}

    .statsection-item-flag:before {
        content: '';
        position: absolute;
        bottom: -15px;
        left: 0px;
        display: inline-block;
        width: 15px;
        height: 15px;
        background: url(../images/insiders/flag-shadow.svg) no-repeat;
    }

.statsection-item-content {
    padding: 20px;
}

.statsection-item-banner {
}

    .statsection-item-banner img {
    }

.statsection-item-title {
    font-family: 'brix_slabblack';
    font-size: 32px;
    font-weight: bold;
    margin: 10px 0px;
    line-height: 1.2em;
}

.statsection-item-description {
    margin-bottom: 20px;
}

.statsection-item-button-holder {
}

    .statsection-item-button-holder .btn {
    }

.statsection-item-content .source.harvestsource {
}

.insidersclub-newsection .details-content {
    display: table;
    width: 100%;
}

    .insidersclub-newsection .details-content .details-item {
        position: relative;
        display: inline-block;
        margin: 10px 30px;
        box-sizing: border-box;
        border: 2px solid #000000;
        -webkit-border-radius: 7px;
        -moz-border-radius: 7px;
        border-radius: 7px;
        padding: 30px 70px;
    }

    .insidersclub-newsection .details-content.half .details-item {
        width: calc(50% - 63px);
    }

    .insidersclub-newsection .details-content.third .details-item {
        width: calc(33% - 60px);
        padding: 30px 50px;
    }

    .insidersclub-newsection .details-content .details-item .details-number {
        position: absolute;
        top: 50%;
        transform: translateY(-50%);
        left: -20px;
        background-color: #ffffff;
        padding: 10px;
        font-family: 'brix_slabblack';
        font-size: 36px;
    }

    .insidersclub-newsection .details-content .details-item .details-text {
    }

.insidersclub-newsection .details-contact {
    background-color: #ebebeb;
    padding: 20px;
    margin-top: 50px;
}

.insidersclub-newsection .contact-title {
    font-size: 24px;
    font-weight: bold;
    text-align: center;
    margin-bottom: 20px;
}

.insidersclub-newsection .details-contact .contact-item {
    display: inline-block;
    width: 32%;
    text-align: center;
    vertical-align: top;
}

    .insidersclub-newsection .details-contact .contact-item:nth-child(3) {
        width: calc(34% - 42px);
        border-left: 1px solid #c1c1c1;
        border-right: 1px solid #c1c1c1;
        padding: 0px 20px;
    }

    .insidersclub-newsection .details-contact .contact-item .contact-subtitle {
        font-style: italic;
        margin-bottom: 5px;
    }

.insidersclub-countdown {
    background: rgba(200, 54, 54, 0.5);
    margin-bottom: 90px;
}

    .insidersclub-countdown .insidersclub-button-holder {
        position: absolute;
        left: 50%;
        transform: translateX(-50%);
    }

    .insidersclub-countdown .insidersclub-countdown-title {
        text-align: center;
        font-family: 'brix_slabblack';
        font-size: 36px;
        font-weight: bold;
        line-height: 1.2;
        background-color: #eb4e54;
        -webkit-border-radius: 7px;
        -moz-border-radius: 7px;
        border-radius: 7px;
        padding: 30px;
        margin-bottom: 30px;
    }

    .insidersclub-countdown .insidersclub-countdown-section {
        display: block;
        padding: 20px;
        box-sizing: border-box;
        margin: 0px auto;
        max-width: 80%;
        margin-bottom: 30px;
    }

        .insidersclub-countdown .insidersclub-countdown-section .insidersclub-countdown-section-image {
            display: inline-block;
            max-width: 30%;
            vertical-align: middle;
        }

            .insidersclub-countdown .insidersclub-countdown-section .insidersclub-countdown-section-image img {
                max-width: 100%;
            }

        .insidersclub-countdown .insidersclub-countdown-section .insidersclub-countdown-section-content {
            display: inline-block;
            max-width: 70%;
            padding-left: 30px;
            box-sizing: border-box;
            vertical-align: middle;
        }

            .insidersclub-countdown .insidersclub-countdown-section .insidersclub-countdown-section-content .insidersclub-countdown-section-text {
                color: #ffffff;
                margin-bottom: 20px;
            }

            .insidersclub-countdown .insidersclub-countdown-section .insidersclub-countdown-section-content .insidersclub-countdown-section-button {
            }

                .insidersclub-countdown .insidersclub-countdown-section .insidersclub-countdown-section-content .insidersclub-countdown-section-button .btn {
                }

.insidersclub-countdown-thankyou {
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    background-color: #80ad49;
    text-align: center;
    padding: 50px;
    box-sizing: border-box;
    margin-bottom: 20px;
}

    .insidersclub-countdown-thankyou .insidersclub-countdown-thankyou-title {
        font-family: 'brix_slabblack';
        font-size: 54px;
        color: #ffffff;
        margin-bottom: 20px;
    }

    .insidersclub-countdown-thankyou .insidersclub-countdown-thankyou-text {
        color: #ffffff;
        margin: 30px 0px 20px 0px;
    }

    .insidersclub-countdown-thankyou .insidersclub-countdown-thankyou-button {
    }

.insiders-header {
    display: table;
    margin: 0px auto;
    color: #ffffff;
    width: 100%;
}

    .insiders-header .insidersclub-main-header {
        text-align: center;
        color: #ffffff;
    }

    .insiders-header .devider-line {
        border-color: #ffffff;
    }

    .insiders-header .insidersclub-text {
    }
	
	.insiders-header .insidersclub-text a {
    font-weight: bold;
	color: #ffffff;
    text-decoration: underline;
}

    .insiders-header .header-half {
        display: inline-block;
        width: calc(50% - 3px);
        box-sizing: border-box;
        vertical-align: middle;
    }

        .insiders-header .header-half:nth-child(2) {
            padding-left: 30px;
        }

    .insiders-header .header-title {
        font-family: 'brix_slabblack';
        font-size: 36px;
        margin-bottom: 30px;
        line-height: 1.2em;
    }

    .insiders-header .insidersclub-text {
        text-align: center;
    }

    .insiders-header .header-half .insidersclub-text {
        text-align: left;
    }

    .insiders-header .insidersclub-button-holder {
        margin: 30px auto 10px auto;
    }

    .insiders-header.new-white {
        background-color: #ffffff;
        -webkit-border-radius: 7px;
        -moz-border-radius: 7px;
        border-radius: 7px;
        color: #000000;
    }

        .insiders-header.new-white img {
            -webkit-border-top-left-radius: 7px;
            -moz-border-top-left-radius: 7px;
            border-top-left-radius: 7px;
            -webkit-border-bottom-left-radius: 7px;
            -moz-border-bottom-left-radius: 7px;
            border-bottom-left-radius: 7px;
        }

        .insiders-header.new-white .header-half:nth-child(2) {
            padding-right: 30px;
        }

        .insiders-header.new-white .header-title {
            font-size: 26px;
            text-align: center;
        }

        .insiders-header.new-white .header-half .insidersclub-text {
            text-align: center;
        }

        .insiders-header.new-white .insidersclub-header-get-holder {
            border: 1px solid #000000;
            -webkit-border-radius: 7px;
            -moz-border-radius: 7px;
            border-radius: 7px;
            padding: 20px;
            margin-top: 20px;
        }

            .insiders-header.new-white .insidersclub-header-get-holder .header-title {
                margin-bottom: 10px;
            }

        .insiders-header.new-white .insidersclub-button-holder {
            margin: 0px auto 10px auto;
        }

        .insiders-header.new-white .header-title-save {
            font-family: 'brix_slabblack';
            color: #ec1b27;
            font-weight: bold;
            text-align: center;
            font-size: 29px;
            line-height: 1.1em;
        }

.insidersclub-content.rebate-page .insidersclub-logo {
    max-width: 20%;
}

.insidersclub-content.rebate-page .insiders-header.new-white .insidersclub-header-get-holder {
    border: 1px solid #fed420;
}

.rebate-page-form {
    margin-top: 20px;
    background-color: #f3f3f3;
    padding: 20px;
    box-sizing: border-box;
    width: 100%;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
}

    .rebate-page-form .form-main-title {
        text-align: center;
        max-width: 500px;
        margin: 0px auto;
    }

    .rebate-page-form .popup-signup {
        background-color: #ffffff;
        border: 1px solid #dbdbdb;
        -webkit-border-radius: 20px;
        -moz-border-radius: 20px;
        border-radius: 20px;
        max-width: 450px;
        margin: 20px auto 0px auto;
        padding: 20px;
        box-sizing: border-box;
    }

.insidersclub-content.rebate-page .rebate-page-form .form-title {
    font-size: 14px;
    font-weight: bold;
    margin-bottom: 5px;
}

.insidersclub-content.rebate-page .rebate-page-form .form-cell {
    margin-bottom: 20px;
}

    .insidersclub-content.rebate-page .rebate-page-form .form-cell input {
        border: 1px solid rgba(0,0,0,0.1) !important;
        -webkit-border-radius: 4px;
        -moz-border-radius: 4px;
        border-radius: 4px;
        width: 100%;
        height: inherit;
        box-sizing: border-box;
        margin: 0px;
        padding: 10px;
    }

        .insidersclub-content.rebate-page .rebate-page-form .form-cell input.error {
            border: 1px solid rgba(236,28,40,0.5) !important;
        }

.insidersclub-content.rebate-page .rebate-page-form .form-element-error {
    color: #ec1c28;
    margin-top: 5px;
}

    .insidersclub-content.rebate-page .rebate-page-form .form-element-error img {
        display: inline-block;
        max-width: 13px;
        margin-right: 5px;
    }

.form-element.checkbox-holder-new {
    position: relative;
    padding-left: 30px;
}

    .form-element.checkbox-holder-new input {
        position: absolute;
        top: 5px;
        left: 0px;
        width: 20px !important;
        height: 20px !important;
    }

.form-element.zip {
    width: 65px;
}

.insidersclub-button-holder {
    display: table;
    margin: 0px auto;
}

.insidersclub-eligibility {
}

    .insidersclub-eligibility .eligibility-title {
        font-size: 24px;
        color: #ffffff;
        margin-bottom: 20px;
    }

    .insidersclub-eligibility .eligibility-text {
        font-size: 11px;
        color: #ffffff;
    }

    .insidersclub-eligibility br {
        display: block;
        margin: 10px 0;
    }

.insidersclub-form-popup-holder {
    position: absolute;
    top: 115px;
    bottom: 0px;
    left: 0px;
    /*right: 0px;*/
    /*background-color: rgba(0,0,0,0.7);*/
    z-index: 999;
}

.insidersclub-form-popup {
    background-color: #ebebeb;
    -webkit-border-radius: 7px;
    -moz-border-radius: 7px;
    border-radius: 7px;
    max-width: 500px;
    margin: 0px auto;
    padding: 30px 50px;
    box-sizing: border-box;
}

    .insidersclub-form-popup .b-close {
        position: relative;
        top: -10px;
        right: -40px;
        width: 30px;
        height: 30px;
        background: url("../images/insiders/close.svg") no-repeat;
        float: right;
        cursor: pointer;
    }

    .insidersclub-form-popup .insidersclub-logo {
        max-width: 50%;
    }

        .insidersclub-form-popup .insidersclub-logo img {
        }

    .insidersclub-form-popup .popup-login {
        background-color: #ffffff;
        -webkit-border-radius: 7px;
        -moz-border-radius: 7px;
        border-radius: 7px;
        border: 1px solid rgba(151,151,151,0.5);
        padding: 20px 30px;
        box-sizing: border-box;
    }

    .insidersclub-form-popup .popup-title {
        font-size: 24px;
        font-weight: bold;
        margin-bottom: 20px;
    }

    .insidersclub-form-popup .popup-form {
    }

        .insidersclub-form-popup .popup-form .form-cell {
            margin-bottom: 20px;
        }

            .insidersclub-form-popup .popup-form .form-cell .form-title {
                font-weight: bold;
                margin-bottom: 5px;
            }

            .insidersclub-form-popup .popup-form .form-cell .form-element {
            }

        .insidersclub-form-popup .popup-form .form-row {
        }

            .insidersclub-form-popup .popup-form .form-row .form-cell.zip {
                display: inline-block;
                width: 30%;
            }

            .insidersclub-form-popup .popup-form .form-row .form-cell.state {
                display: inline-block;
                width: 68%;
            }

        .insidersclub-form-popup .popup-form .forgotpass a {
            text-decoration: underline;
        }

        .insidersclub-form-popup .popup-form .form-element-error {
            display: block;
            margin: 5px 0px 10px 0px;
            color: #ff4949;
        }

            .insidersclub-form-popup .popup-form .form-element-error img {
                display: inline-block;
                max-width: 15px;
                vertical-align: middle;
                margin-right: 5px;
            }

        .insidersclub-form-popup .popup-form input {
            border: 1px solid rgba(0,0,0,0.1) !important;
            -webkit-border-radius: 4px;
            -moz-border-radius: 4px;
            border-radius: 4px;
            width: 100%;
            height: 28px;
            box-sizing: border-box;
            margin: 0px;
        }

            .insidersclub-form-popup .popup-form input:focus {
                border: 1px solid rgba(46,162,248,1) !important;
            }

        .insidersclub-form-popup .popup-form select {
            border: 1px solid rgba(0,0,0,0.1) !important;
            -webkit-border-radius: 4px;
            -moz-border-radius: 4px;
            border-radius: 4px;
            width: 100%;
            box-sizing: border-box;
            margin: 0px;
            height: 42px;
            /*color: #000000;*/
        }

            .insidersclub-form-popup .popup-form select::-webkit-input-placeholder {
                color: #d3d3d3;
            }

            .insidersclub-form-popup .popup-form select::-moz-placeholder {
                color: #d3d3d3;
            }

            .insidersclub-form-popup .popup-form select:-ms-input-placeholder {
                color: #d3d3d3;
            }

            .insidersclub-form-popup .popup-form select:-moz-placeholder {
                color: #d3d3d3;
            }

            .insidersclub-form-popup .popup-form select:focus {
                color: #000000;
            }

    .insidersclub-form-popup .btn {
        display: block;
    }

    .insidersclub-form-popup .or-devider {
        text-align: center;
        font-size: 20px;
        margin: 20px auto;
        font-style: italic;
    }

    .insidersclub-form-popup .popup-signup {
        background-color: #ffffff;
        -webkit-border-radius: 7px;
        -moz-border-radius: 7px;
        border-radius: 7px;
        border: 1px solid rgba(151,151,151,0.5);
        padding: 20px 30px;
        box-sizing: border-box;
    }

    .insidersclub-form-popup .popup-description {
        font-size: 20px;
        font-style: italic;
        line-height: 1.2em;
        margin-bottom: 10px;
    }

    .insidersclub-form-popup .popup-required {
        margin-bottom: 20px;
    }

    .insidersclub-form-popup .popup-form .form-cell .password-popup {
        display: none;
    }

        .insidersclub-form-popup .popup-form .form-cell .password-popup .password-popup-title {
        }

        .insidersclub-form-popup .popup-form .form-cell .password-popup .password-popup-title {
        }

        .insidersclub-form-popup .popup-form .form-cell .password-popup .password-popup-validation-image {
        }

            .insidersclub-form-popup .popup-form .form-cell .password-popup .password-popup-validation-image.idle {
            }

            .insidersclub-form-popup .popup-form .form-cell .password-popup .password-popup-validation-image.valid {
            }

            .insidersclub-form-popup .popup-form .form-cell .password-popup .password-popup-validation-image.notvalid {
            }

@media (max-width: 1202px) {
    .insidersclub-newsection .details-contact .contact-item {
        width: 32%;
    }

    .insidersclub-form .insidersclub-form-row {
        width: 100%;
    }
}

@media (max-width: 980px) {
    .insidersclub-signup-form .insidersclub-text br {
        display: none;
    }

    .insidersclub-form .form-cell:nth-child(2) {
        width: 61%;
    }

    .insidersclub-form .form-cell:nth-child(3) {
        width: 13%;
    }

    .insidersclub-countdown .insidersclub-countdown-section .insidersclub-countdown-section-image {
        display: block;
        max-width: 50%;
        margin: 0px auto 30px auto;
    }

    .insidersclub-countdown .insidersclub-countdown-section {
        max-width: 100%;
    }

    .insiders-header.new-white .header-title-save, .insiders-header.new-white .header-title {
        font-size: 20px;
    }
}

@media (max-width: 767px) {
    .insiders-header .header-half {
        width: 100%;
    }

        .insiders-header .header-half:nth-child(2) {
            margin-top: 20px;
            padding-left: 0px;
        }

    .insiders-header.new-white .header-half:nth-child(2) {
        padding-right: 0px;
    }

    .insiders-header.new-white img {
        -webkit-border-top-right-radius: 7px;
        -moz-border-top-right-radius: 7px;
        border-top-right-radius: 7px;
        -webkit-border-bottom-left-radius: 0px;
        -moz-border-bottom-left-radius: 0px;
        border-bottom-left-radius: 0px;
    }

    .insidersclub-newsection .details-content.half .details-item {
        width: 100%;
        margin: 10px 0px;
        padding: 20px 30px;
    }

    .insidersclub-newsection .details-contact .contact-item {
        width: 100%;
    }

        .insidersclub-newsection .details-contact .contact-item:nth-child(3) {
            width: 100%;
            border-left: none;
            border-right: none;
            border-top: 1px solid #c1c1c1;
            border-bottom: 1px solid #c1c1c1;
            margin: 20px 0px;
            padding: 20px 0px;
        }

    .insidersclub-newsection .insidersclub-card-holder {
        display: block;
    }

    .insidersclub-card-holder.three .insidersclub-card {
        width: 100%;
        margin: 10px 0px;
    }

        .insidersclub-card-holder.three .insidersclub-card:nth-child(2) {
            margin: 10px 0px;
        }

    .insidersclub-card-holder.two .insidersclub-card {
        width: 100%;
        margin: 10px 0px;
    }

        .insidersclub-card-holder.two .insidersclub-card:nth-child(2) {
            margin: 10px 0px;
        }

    .insidersclub-form .form-cell {
        width: 100% !important;
    }

        .insidersclub-form .form-cell select {
            width: 100%;
        }

        .insidersclub-form .form-cell:nth-child(2) {
            margin: 10px 0px;
        }

    .insidersclub-statsection {
        display: -moz-inline-block;
        display: -ms-inline-block;
        display: inline-block;
        margin: 0px auto;
    }

    .insidersclub-statsection-item {
        width: 100%;
    }

        .insidersclub-statsection-item:nth-child(1), .insidersclub-statsection-item:nth-child(2) {
            margin: 10px auto;
        }
}

.insiders-sample-details {
    max-width: 750px;
    margin: 30px auto;
}

.insiders-sample-details-content {
}

.insiders-sample-details-images {
}

    .insiders-sample-details-images img {
        -webkit-border-top-left-radius: 12px;
        -moz-border-top-left-radius: 12px;
        border-top-left-radius: 12px;
        -webkit-border-top-right-radius: 12px;
        -moz-border-top-right-radius: 12px;
        border-top-right-radius: 12px;
    }

.insiders-sample-details-description {
    background-color: #ffffff;
    padding: 30px;
    box-sizing: border-box;
}

    .insiders-sample-details-description .header-title {
        font-size: 36px;
        font-weight: bold;
        text-align: center;
        margin-bottom: 30px;
        line-height: 1.2em;
    }

    .insiders-sample-details-description .insidersclub-text {
        text-align: center;
    }

    .insiders-sample-details-description .btn {
        display: table;
        margin: 20px auto 0px auto;
    }

.insiders-sample-details-success {
}

.insiders-sample-details-success-header {
    background-color: #83b549;
    padding: 30px;
    box-sizing: border-box;
}

    .insiders-sample-details-success-header .header-title {
        color: #ffffff;
        font-size: 36px;
        font-family: 'brix_slabblack';
        text-align: center;
        margin-bottom: 20px;
    }

    .insiders-sample-details-success-header .insidersclub-text {
        color: #ffffff;
        text-align: center;
    }

.insiders-sample-details-success-address {
    background-color: #a1c875;
    padding: 30px;
    box-sizing: border-box;
}

    .insiders-sample-details-success-address .address-text {
        display: table;
        margin: 0px auto;
    }

        .insiders-sample-details-success-address .address-text p {
            font-family: 'brix_slabblack';
            font-size: 18px;
            color: #ffffff;
        }

.insiders-sample-details-success-bottom {
    background-color: #83b549;
    padding: 30px;
    box-sizing: border-box;
    margin-bottom: 5px;
}

    .insiders-sample-details-success-bottom .insidersclub-text {
        color: #ffffff;
        text-align: center;
    }

        .insiders-sample-details-success-bottom .insidersclub-text a {
            color: #ffffff;
            text-decoration: underline;
            font-weight: bold;
        }

    .insiders-sample-details-success-bottom .insiders-sample-details-success-button-holder {
        display: table;
        margin: 0px auto;
    }

/* ancoring to the landing page sections */

#insidersclub-trend-to-watch,
#insidersclub-current-rebates,
#insidersclub-samples,
#insidersclub-merchandise,
#insidersclub-custom-POS {
    height: 115px; /*same height as header*/
    margin-top: -115px; /*same height as header*/
    visibility: hidden;
}

.blue, .blue a:visited, .blue a:hover, .blue a:active, .blue a:link {
    color: #0070c0 !important;
}
